{
    "name": "MAFP Serial",
    "version": "1.0",
    "manifest_version": 2,
    "minimum_chrome_version": "23",
    "description": "microarray fingerprint serial control.",
    "icons":
    {
      "48": "logo.png",
      "128": "logo.png"
    },
    "app": {
      "background": {
        "scripts": [ "background.js" ]
      }
    },
    "sockets": {
      "tcp": {
        "connect": "*"
      },
  
      "tcpServer": {
        "listen": "*"
      }
     },
    "permissions": [
      "serial"
    ]
  }
  